import React from 'react'

const TermsView = () => {
  return (
    <div>
      <h1>Terms of Service</h1>

      <p>
        These Terms of Service ("Terms") govern your access to and use of the
        services provided by Favoro LLC, doing business as donetick.com
        ("Favoro", "we", "us", or "our"). By accessing or using our website and
        services, you agree to be bound by these Terms. If you do not agree to
        these Terms, you may not access or use our services.
      </p>

      <h2>Use of Services</h2>

      <ul>
        <li>
          You must be at least 18 years old or have the legal capacity to enter
          into contracts in your jurisdiction to use our services.
        </li>
        <li>
          You are responsible for maintaining the confidentiality of your
          account credentials and for any activity that occurs under your
          account.
        </li>
        <li>
          You may not use our services for any illegal or unauthorized purpose,
          or in any way that violates these Terms.
        </li>
      </ul>
      <h2>Subscriptions</h2>

      <ul>
        <li>
          Some parts of the Service are billed on a subscription basis
          ("Subscription(s)"). You will be billed in advance on a recurring and
          periodic basis ("Billing Cycle"). Billing cycles are set either on a
          monthly or annual basis, depending on the type of subscription plan
          you select when purchasing a Subscription.
        </li>
        <li>
          At the end of each Billing Cycle, your Subscription will automatically
          renew under the exact same conditions unless you cancel it or Favoro
          cancels it. You may cancel your Subscription renewal either through
          your online account management page or by contacting Donetickcustomer
          support team.
        </li>
        <li>
          A valid payment method, including credit or debit card, is required to
          process the payment for your Subscription. You shall provide Favoro
          with accurate and complete billing information including full name,
          address, state, zip code, telephone number, and a valid payment method
          information. By submitting such payment information, you automatically
          authorize Donetickto charge all Subscription fees incurred through
          your account to any such payment instruments.
        </li>
        <li>
          Should automatic billing fail to occur for any reason, Donetickwill
          issue an electronic invoice indicating that you must proceed manually,
          within a certain deadline date, with the full payment corresponding to
          the billing period as indicated on the invoice.
        </li>
      </ul>

      <h2>Fee Changes</h2>
      <ul>
        <li>
          {' '}
          Favoro, in its sole discretion and at any time, may modify the
          Subscription fees for the Subscriptions. Any Subscription fee change
          will become effective at the end of the then-current Billing Cycle.
        </li>
        <li>
          Donetickwill provide you with reasonable prior notice of any change in
          Subscription fees to give you an opportunity to terminate your
          Subscription before such change becomes effective.
        </li>
      </ul>

      <h2>Refunds</h2>
      <ul>
        <li>
          Certain refund requests for Subscriptions may be considered by Favoro
          on a case-by-case basis and granted at the sole discretion of Favoro.
        </li>
      </ul>

      <h2>Content</h2>
      <ul>
        <li>
          Our services allow you to post, link, store, share, and otherwise make
          available certain information, text, graphics, videos, or other
          material ("Content").
        </li>
        <li>
          You are responsible for the Content that you post to our services,
          including its legality, reliability, and appropriateness.
        </li>
        <li>
          You may not post Content that is defamatory, obscene, abusive,
          offensive, or otherwise objectionable.
        </li>
        <li>
          You may not post Content that violates any party's intellectual
          property rights.
        </li>
        <li> You may not post Content that violates any law or regulation.</li>
      </ul>
      <h2>Feedback Requests</h2>

      <p>
        Our platform allows users to send feedback requests to others. You are
        solely responsible for the content of any feedback requests you send
        using our services.
      </p>

      <p>
        You may not use our services to send spam, harass others, or engage in
        any abusive behavior.
      </p>

      <h2>Credits</h2>

      <p>
        Certain actions on our platform may require credits. You can purchase
        credits through our website.
      </p>

      <p>Credits are non-refundable and non-transferable.</p>

      <h2>Intellectual Property</h2>

      <p>
        All content on our website and services, including text, graphics,
        logos, and images, is the property of Donetickor its licensors and is
        protected by copyright and other intellectual property laws.
      </p>

      <p>
        You may not reproduce, modify, or distribute any content from our
        website or services without our prior written consent.
      </p>

      <h2>Disclaimer of Warranties</h2>

      <p>
        Our services are provided "as is" and "as available" without any
        warranty of any kind, express or implied.
      </p>

      <p>
        We do not warrant that our services will be uninterrupted, secure, or
        error-free, or that any defects will be corrected.
      </p>

      <h2>Limitation of Liability</h2>

      <p>
        In no event shall Donetickbe liable for any indirect, incidental,
        special, consequential, or punitive damages, including but not limited
        to lost profits, arising out of or in connection with your use of our
        services.
      </p>

      <h2>Governing Law</h2>

      <p>
        These Terms shall be governed by and construed in accordance with the
        laws of the state of [Your State/Country], without regard to its
        conflict of law principles.
      </p>

      <h2>Changes to These Terms</h2>

      <p>
        We may update these Terms from time to time. Any changes will be posted
        on this page, and the revised date will be indicated at the top of the
        page. Your continued use of our services after any such changes
        constitutes your acceptance of the new Terms.
      </p>

      <h2>Contact Us</h2>

      <p>
        If you have any questions or concerns about these Terms, please contact
        us at support@donetick.com
      </p>
    </div>
  )
}

export default TermsView
